<?php
// Usage:
//	#setlinebreak(stylename)      : use 'stylename' instead of the default 'style_table' for table style.
//	#setlinebreak                 : use the default for table style.
// requires to patch to lib/conver_html.php and pukiwiki.ini.php
//
function plugin_settablestyle_convert()
{
	global $table_style;
	static $default;

	if (! isset($default)) $default = $table_style;

	if (func_num_args() == 0) {
		// use the default
		$table_style = $default;
	} else {
		$args = func_get_args();
		$table_style = htmlspecialchars($args[0]);
	}
	return '';
}
?>
